$('.datepicker').datepicker({
	format: 'dd/mm/yyyy',
	endDate: '0d',
	autoclose: true,
	language: 'pt-BR'
});

$('.datepicker').mask('00/00/0000');

function atualizar(){
	var valor = $('#data').val();
	if(valor == "CUSTOM_DATE"){
		$('.datadiv').removeClass("hide");
	}
	else{
		$('.datadiv').addClass("hide");
	}
}
function atualizar2(){
	var valor = $('#data2').val();
	if(valor == "CUSTOM_DATE"){
		$('.datadiv2').removeClass("hide");
	}
	else{
		$('.datadiv2').addClass("hide");
	}
}
$('#data').change(function(){ atualizar(); });
$('#data2').change(function(){ atualizar2(); });